<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
<footer class="row" id="footer">
<div>
<div id="copyright">
<h4><a href="https://u.fsf.org/ys"><img
 alt="Фонд свободного программного обеспечения"
 src="//static.fsf.org/nosvn/enc-dev0/img/ru/fsf-logo.png" /></a></h4>
<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc.<br />
<a href="https://my.fsf.org/donate/privacypolicy.html">Политика
приватности</a>. <a
href="https://u.fsf.org/yr">Присоединяйтесь.</a></p>

<p>
</p>

<p>Изображения на этой странице распространяются по
<a
href="https://creativecommons.org/licenses/by/4.0/">Лицензии Creative Commons
Attribution 4.0 (или более поздней версии)</a>, все остальное — по <a
href="https://creativecommons.org/licenses/by-sa/4.0">лицензии
Creative Commons Attribution-ShareAlike 4.0 (или более поздней
версии)</a>. <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">
Исходный текст робота-автоответчика Эдуарда</a>, разработанного Эндрю
Энгельбрехтом &lt;sudoman@ninthfloor.org&gt; и Джошем Дрейком
&lt;zamnedix@gnu.org&gt;, доступен по Стандартной общественной
лицензии GNU Афферо. <a
href="//www.gnu.org/licenses/license-list.html#OtherLicenses">Почему
эти лицензии?</a></p>

<p>В руководстве
и графике использованы шрифты: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> (Пабло
Импаллари), <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a>
(Анна Гиедри), <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> (Omnibus-Type), <a
href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a>
(Флориан Крамер).</p>

<p>Получите <a
href="emailselfdefence_source.zip">исходный текст</a> данного
руководства, включая исходные файлы графических материалов и текст
сообщений Эдварда.</p>

<p>Этот сайт применяет стандарт лицензионных помет для
<a href="https://www.fsf.org/campaigns/freejs">свободного JavaScript</a>.
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
  rel="jslicense">Информация о лицензиях JavaScript
</a>
</p>
</div><!-- /#copyright -->
<p class="credits">
Дизайн руководства и графики подготовлен <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong> <img
src="//static.fsf.org/nosvn/enc-dev0/img/ru/jplusplus.png"
alt="Journalism++" /></a>
</p><!-- /.credits -->

</div>
</footer><!-- End #footer -->
